TRUNCATE TABLE SPORTS_NHL_TEAMS;
INSERT INTO SPORTS_NHL_TEAMS (team_id, city, franchise, founded) VALUES
('BOS', 'Boston', 'Bruins', '1924'),
('BUF', 'Buffalo', 'Sabres', '1970'),
('DET', 'Detroit', 'Red Wings', '1926'),
('FLA', 'Florida', 'Panthers', '1993'),
('MTL', 'Montr&eacute;al', 'Canadiens', '1909'),
('OTT', 'Ottawa', 'Senators', '1992'),
('TB', 'Tampa Bay', 'Lightning', '1992'),
('TOR', 'Toronto', 'Maple Leafs', '1917'),
('NEW', 'New England', 'Whalers', '1972'),
('HFD', 'Hartford', 'Whalers', '1972'),
('CAR', 'Carolina', 'Hurricanes', '1972'),
('CLB', 'Columbus', 'Blue Jackets', '2000'),
('KC', 'Kansas City', 'Scouts', '1974'),
('COR', 'Colorado', 'Rockies', '1974'),
('NJ', 'New Jersey', 'Devils', '1974'),
('NYI', 'New York', 'Islanders', '1972'),
('NYR', 'New York', 'Rangers', '1926'),
('PHI', 'Philadelphia', 'Flyers', '1967'),
('PIT', 'Pittsburgh', 'Penguins', '1967'),
('WSH', 'Washington', 'Capitals', '1974'),
('CHI', 'Chicago', 'Blackhawks', '1926'),
('QUE', 'Quebec', 'Nordiques', '1972'),
('COL', 'Colorado', 'Avalanche', '1972'),
('MNS', 'Minnesota', 'North Stars', '1967'),
('DAL', 'Dallas', 'Stars', '1967'),
('MIN', 'Minnesota', 'Wild', '2000'),
('NSH', 'Nashville', 'Predators', '1998'),
('STL', 'St Louis', 'Blues', '1967'),
('ATL', 'Atlanta', 'Thrashers', '1999'),
('WPG', 'Winnipeg', 'Jets', '1999'),
('ANA', 'Anaheim', 'Ducks', '1993'),
('WIN', 'Winnipeg', 'Jets', '1972'),
('PHO', 'Phoenix', 'Coyotes', '1972'),
('ARI', 'Arizona', 'Coyotes', '1972'),
('ATF', 'Atlanta', 'Flames', '1972'),
('CGY', 'Calgary', 'Flames', '1972'),
('ALB', 'Alberta', 'Oilers', '1972'),
('EDM', 'Edmonton', 'Oilers', '1972'),
('LA', 'Los Angeles', 'Kings', '1967'),
('SJ', 'San Jose', 'Sharks', '1991'),
('VAN', 'Vancouver', 'Canucks', '1970');
